* {box-sizing: border-box;}
body {font-family: Calibri, Arial, Tahoma, serif;}

.data-container {
    float: left;
    width: 770px;
    margin:0;
    padding:0;
}
.clearfix::after {
    content: "";
    clear: both;
    display: table;
  }
.slide-container {
    width: 100%;
    margin: 1px 5px 5px 1px;
    box-shadow: 0 5px 10px -5px rgba(0,0,0,0.2);
}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
    width: auto;
    margin: auto;
}
.side-bar {
    float: left;
    width: 270px;
    padding: 5px;
    margin: 1px 1px 2px 3px;
    border-radius: 5px;
    background-image: -webkit-linear-gradient( #bbb, #ffffff);
    background-image: -moz-linear-gradient(#bbb, #ffffff);
    background-image: -ms-linear-gradient(#bbb, #ffffff);
    background-image: -o-linear-gradient(#bbb, #ffffff);
    background-image: linear-gradient(#bbb, #ffffff);
    box-shadow: -5px 2px 5px -5px rgba(0,0,0,0.2);
    z-index: 1;
}
.side-bar p {
    color: rgb(27, 63, 139);
    text-align: center;
    text-shadow: 0 0 10px #fff;
    font-weight: bold;
    margin-bottom: 2px;
}
#scroll-container {
    box-sizing: content-box;
    overflow:hidden;
  }
#scrollDiv {
    box-sizing: content-box;
    overflow:auto;
    text-align: justify;
    width:90%;
    height:188px;
    background: #fff;
    padding: 20px;
    border-radius: 5px;
    box-shadow: inset 0 0 20px 2px rgb(0,0,0,0.2);
  }
  #scrollDiv a {
      display: block;
      padding:5px;
      text-decoration: none;
      color: #777;
      font-size: 13px;
}
#scrollDiv a:hover{border-top: 1px solid rgb(0,0,0,0.2); border-bottom: 1px solid rgb(0,0,0,0.2); color: rgb(27, 63, 139); font-weight: 500;}
#scrollDiv img.new-label {height: 10px; margin-left: 10px;}
  address{
      margin: 0;
      padding:0;
      font-style:italic;
  }
.label-container {
	float: left;
	width: 69%;
}
.col-container {
	display: flex;
	width: 100%;
}
.col-container::after {
  	content: "";
  	clear: both;
	display: table;
}
.label-col {
	flex: 1;
    margin: 5px;
    margin-top: 2px; 
    border-radius: 5px;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
	box-shadow: 0px 2px 10px -1px rgba(0,0,0,0.2);
}
.label-col a {
    text-decoration: none;
    color: #777;
}
.label-col i {
    display: block;
    font-size: 30px;
    padding: 5px;
    padding-top:20px;
}
.label-col span {
    display: block;
    padding-bottom:20px;
}
.label-col:hover {box-shadow: 0px 2px 4px 1px rgba(0,0,0,0.2);}
.label-col a:hover {color: rgb(27, 63, 139);}
.label-col:active{box-shadow: 0px 2px 4px -1px rgba(0,0,0,0.2);}

/*-------inline css from landing page-------*/

#temp-banner {
	margin: auto;
	margin-top: 1px;
	padding: 10px;
	overflow: auto;
	/* white-space: nowrap; */
	font-weight: bold;
	background-color: #fff;
	border-radius: 5px;
	border: 2px solid rgb(27, 63, 139);
}
#temp-banner a {
	text-decoration: none;
	color: rgb(27, 63, 139);;
	margin: auto;
}
#temp-banner a:hover {
	color: #005EFF;
}
.label-banner {
	position: relative;
	float:left;
	overflow: auto;
	margin: 5px;
	margin-top: 2px;
	box-shadow: 0px 2px 10px -1px rgba(0,0,0,0.2);
}
.label-banner:hover {box-shadow: 0px 2px 4px 1px rgba(0,0,0,0.2);}
#rdc img {
	height: 200px;
	width: auto;
}
#temp-banner a.covid {
	font-weight: bold;
	font-size:large;
}

#book-launch {
	width: 100%; position: absolute; bottom: 0; text-align: center; border-radius: 5px; Color: #fff; background-color: #1B3F8B;
	font-weight: bold;
	font-size: larger;
}

#fyc-container {
	display: flex;
	flex-direction: row;
	width:100%;
	margin:0;
	padding:0;
}
#fyc-container div.fyc-row {
	display: flex;
	flex:50%;
	flex-direction: row;
	flex-wrap:nowrap;
	margin:none;
	justify-content:center;
	align-items: center;
}
#fyc {
	flex: 50%;
	flex-wrap: nowrap;
	margin: 0;
	margin-bottom:5px;
	padding-left: 2px;
}

#fyc img {
	height: 200px;
	width: auto;
	float: left;
	margin: -10px 5px 0 0;
}
#fyc h4{
	font-size: 12px;
	font-weight: bold;
	line-height: 1.6;
	color: #1b3f8b;
}
#fyc p {
	font-size: 10px;
	font-style: italic;
	color: #333;
}
#fyc a {
	position: absolute;
	bottom: 10px;
	right: 10px;
	font-size:15px;
	font-weight: bold;
	background-color: white;
	color: #1b3f8b;
	border: 2px solid #1b3f8b;
	border-radius: 5px;
	padding: 5px 30px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
}
#fyc a:hover, #fyc a:active {
	background-color: #1b3f8b;
	color: white;
}

#highlights {
	float: left;
	width: 100%;
	font-size: 18px;
	background-color: rgb(27,63,139);
	padding: 10px;
	border-radius: 5px;
	font-weight: bold;
	color: #fff;
	margin-top: 5px;
	text-align: center;
}